[Bug 1579] GCC-4.0.1 fixes

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Sat Sep 10 17:51:20 PDT 2005


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=1579


LFS-User at mcmurchy.com changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
         AssignedTo|randy at linuxfromscratch.org  |blfs-
                   |                            |book at linuxfromscratch.org
           Severity|blocker                     |major
             Status|ASSIGNED                    |NEW




------- Additional Comments From LFS-User at mcmurchy.com  2005-09-10 18:51 -------
Many of the BLFS packages are now updated with fixes to use GCC-4. There
are still some patches that need to be added, (PAN and GPDF patches are
in the LFS repo), but many of the major packages are now fixed.

Downgrading the bug, and reassigning to BLFS-Book. The rest of the BLFS
packages will just need to be fixed as we go along. The bug should probably
be left open until all of BLFS is known to compile using GCC-4.x



------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list